.radio-section-leftfloat{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1.6rem;
  float: left;
  padding-right: 50px;
}
.text-success {
  color: #28a745!important;
}
.text-danger {
  color: #dc3545!important;
}

.alert {
  margin-bottom: 18px;
  color: rgb(192, 152, 83);
  text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
  background-color: rgb(252, 248, 227);
  padding: 8px 35px 8px 14px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(251, 238, 213);
  border-image: initial;
  border-radius: 4px;
}

.alert-danger {
  color: #ff0000;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.alert-warning {
  color: #ff0000;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.button_inactive {
  font-family: "ff-good-headline-condensed-p", sans-serif;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: inset 0 0 0 0.2rem #1A1717;
          box-shadow: inset 0 0 0 0.2rem #1A1717;
  line-height: 1;
  padding: 2.4rem;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 2.4rem;
  color: black;
  text-decoration: none;
  background: transparent;
  outline: 0;
  border: 0;
  cursor: pointer;
  -webkit-transition: background .25s, color .25s;
  -o-transition: background .25s, color .25s;
  transition: background .25s, color .25s;
  background-color: #cccccc;
}

.button_inactive:hover {
  background-color: #cccccc;
}

.button_inactive:active {
  background-color: #1A1717;
  color: #cccccc;
}

.button_inactive .icon {
  font-size: 2rem;
  margin-left: .8rem;
  color: #1A1717;
  -webkit-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}

/*
.site-header{
  height:5.5rem!important;
}

.my-account-section section {
  padding: 0px 0px 50px 0px!important;
}
*/

.my-account-section .btn{
font-size:1.5rem;

}

.my-account-section .form-control{
font-size:1.5rem;

}

.login .input label {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 1rem 1rem 1rem 4rem;
    color: #1A1717;
}

.login .input .icon ~ input {
    padding-left: 0.8rem;
}

.forgot-password .input label {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 1rem 1rem 1rem 4rem;
    color: #1A1717;
}

.forgot-password .input .icon ~ input {
    padding-left: 0.8rem;
}

.hidedefault {
    display: none;
}

.my-account-section [type=checkbox]:checked + label:before, .my-account-section [type=checkbox]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 2rem;
  height: 2rem;
  border-radius: .3rem;
  border: 2px solid #1A1717;
  background: white;
  display: none;
}

.my-account-section [type=checkbox]:checked + label:after {
  opacity: 1;
  background-color: #1A1717;
  border-radius: .3rem;
  background-image: url(../img/checkmark.svg);
  -webkit-background-size: 70% 70%;
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center;
  display: none;

}

.home-businesses1 .py {
  padding: 4.6rem 0 4rem 0;
}
.home-businesses1.pyinner {
  padding: 4rem 0 4rem 0;
}

.input .icon {

  left: 1.0rem!important;
  bottom: 4.0rem!important;
}

.input input {
  padding: 0.6rem 1rem 0.6rem 1rem!important;
background-color: #e8f0fe;
}

textarea {
color: #1A1717;
background-color: #e8f0fe;
}

.floatright{
float:right;
}

.linkcenter {

text-align: center;
 
}
.setwidh {
width: 156px; 
}
.paddingbottom4{
padding-bottom: 20px;;
}
.py1{
padding:2rem 0 2rem 0
}
.home-individuals1 .py{
padding:2rem 0 2rem 0
}
.pyquit{
padding: 0px 0px 0px 0px;
}
/* inner page csss*/
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, .125);
  border-radius: 10px;
  box-shadow: 0 0.1rem 0.2rem rgba(189, 195, 199, .2);
}

.my-account {
  padding: 20px 30px;
  text-align: center;
  height: calc(100% - 0px);
}

.user-info {
  text-align: left;
  padding: 25px 20px 30px;
}

.information {
  text-align: left;
  padding: 25px 50px 30px 50px;
}
.my-account p {
  font-size: 14px;
  margin: 0px 0px 0px;
  color: #454545;
  font-weight: 600;
  line-height: 30px;
}
.my-account p strong {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #000;
  font-weight: 900;
  display: block;
  margin: 0px 0px 0px;
}

.user-info p {
  font-size: 16px;
  color: #454545;
  font-weight: 400;
  margin: 0px 0px 20px;
  line-height: 30px;
}

.user-info p strong {
  font-size: 15px;
  color: #000;
  font-weight: 700;
  display: inline-block;
  margin: 0px;
}

.menu-my-account {
  background-color: #FFF;
  padding: 0px;
  border: 1px solid rgba(189, 195, 199, 0.5);
  border-radius: 10px;
  font-size: 14px;
  display: inline-block;
  width: 100%;
  margin: 20px 0px 20px 0px;
  text-align: center;
}

.menu-my-account .menu-link.active {
  border-bottom: 3px solid rgba(224, 34, 2, 1);
}

.menu-my-account .menu-link {
  display: inline-block;
  list-style-type: none;
  margin: 0px 20px;
  padding: 30px 20px;
}

.menu-my-account .menu-link a {
  color: #222;
  font-size: 14px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
}

.my-account-section {
  background-color: #f5f5f5;
}

.registered-on {
  text-align: right;
}

.registered-on .box-card {
  display: inline-block;
 /*  margin-right: 20px; */
}

.box-card {
  background-color: #FFF;
  padding: 10px 20px;
  box-shadow: 0 0.1rem 0.2rem rgba(189, 195, 199, 0.9);
  border: 1px solid rgba(189, 195, 199, 0.5);
  border-radius: 5px;
  margin-bottom: 30px;
  font-size: 14px;
}

.message-section {
  border-bottom: 1px dotted #dfdfdf;
  padding-bottom: 10px;
  margin: 0px 0px 20px 0px;
}

.registerheader {
  padding: 10px 20px 5px 0px;
}

.my-account-content h1 {
  font-size: 50px;
  margin: 10px 0px 0px 0px;
}

section1 {
  padding: 80px 0px 80px;
}
.dashboardbloack_first {
  padding: 20px 0px 0px;

}
.dashboardbloack_middle {
  padding: 20px 0px 20px 0px;

}
.dashboardbloack_last {
  padding: 20px 0px 40px;
}

.box-border {
  background-color: #FFF;
  padding: 10px 20px;
  border: 1px solid rgba(189, 195, 199, 0.5);
  border-radius: 5px;
  margin-bottom: 30px !important;
  margin-right: 20px !important;
  font-size: 14px;
  display: inline-block;
}
.edit-profile {
  float: right;
  margin: 0px;
  padding: 10px 20px !important;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.my-account-section .btn {
  font-size: 1.5rem;
}

h4, .heading-04 {
  letter-spacing: 0.2px;
  font-size: 2.4rem;
}
.my-account h4 {
  font-size: 30px;
  font-weight: 400;
  color: #000;
  text-align: left;
  border-bottom: 1px dotted #d3d3d3;
  padding: 0px 30px 20px;
  margin: 0px -30px 20px;
}
.user-info h4 {
  /* margin: 0px -200px 30px; */
}
.information h4 {
  margin: 0px -50px 20px;
}

img {
  vertical-align: middle;
  border-style: none;
}
img {
  border-style: none;
}
img {
  max-width: 100%;
}
.course-leader-picture {
  width: 150px;
  height: 150px;
  float: left;
  border-radius: 50%;
  overflow: hidden;
}
.course-leader-picture img {
  width: 100%;
  height: 100%;
  text-align: center;
  object-fit: cover;
}
.tips {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.dashboardbloack_last li {
  padding: 4.8rem;
}

.tips li {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
    font-size: 16px;
    color: #000;
    line-height: 30px;
    border-bottom: 1px dotted #dfdfdf;
    padding-bottom: 10px;
}
.dashboardbloack_last li {
  background-color: #f9f8eb;
  padding: 2.4rem;
  margin-bottom: 3.2rem;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hidedefault {
  display: none;
}

.media {
  margin-top: 1.25rem;
}
.media {
  
  display: flex;

  align-items: flex-start;
}
.media-chat-scrollable1 {
  max-height: 520px;
  overflow: auto;
}
.media-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.media-chat .media {
  margin-right: 20%;
}
.media.card-body, .media:first-child {
  margin-top: 0;
}

.media {
  margin-top: 1.25rem;
}
.content-divider {
  text-align: center;
  position: relative;
  z-index: 1;
}
.text-muted {
  color: #999!important;
}

.rounded-circle {
  border-radius: 50%!important;
}

img {
  vertical-align: middle;
  border-style: none;
}

.mr-3, .mx-3 {
margin-right: 1.25rem!important;
}
.ml-3, .mx-3 {
margin-left: 1.25rem!important;
}
.font-size-sm {
font-size: 1.50rem;
}

.mt-2, .my-2 {
margin-top: .625rem!important;
}
.media-body {

flex: 1;
}
.media-chat-item:not([class*=bg-]) {
background-color: #eee;
border-color: #eee;
}
.media-chat-item {
position: relative;
padding: .625rem 1rem;
width: auto;
display: inline-block;
color: #333;
border-radius: .1875rem;
}
.media-chat-item:before {
content: '';
left: -5px;
top: .93752rem;
position: absolute;
margin-left: 0;
border-top: 5px solid transparent;
border-right: 5px solid;
border-right-color: inherit;
border-bottom: 5px solid transparent;
}
.media-chat-item-reverse .media-chat-item:before {
left: auto;
right: -5px;
border-right: 0;
border-left: 5px solid;
border-left-color: inherit;
}

.media-chat-item-reverse .media-chat-item:not([class*=bg-]) {
background-color: #feffc8;
border-color: #feffc8;
}

.media-chat-item-reverse .media-chat-item {
text-align: left;

}
.media-chat .media.media-chat-item-reverse {
margin-right: 0;
margin-left: 20%;
}
.media-chat-item-reverse .media-body {
text-align: right;
}
.chat_message_area .form-control {
background-color: #ffffff; 

}

.chat_message_area1
{
position: relative;
width: 100%;
height: auto;
background-color: #FFF;
border: 1px solid #CCC;
border-radius: 3px;
}

#group_chat_message1
{
width: 100%;
height: auto;
min-height: 80px;
overflow: auto;
padding:6px 24px 6px 12px;
}

#group_chat_message {
height: 60px!important;
font-size: 25px;
}

/*end of inner css */

.swiper-slide1 img {
  width: auto;
  height: 100px;
}

.rooksignalen li {
    position: relative;
    margin: 3.2rem 0;
}
.rooksignalen .media-list a {
  border-bottom: 2px #E0E0E0 solid;
  padding-bottom: 2px;
  -webkit-transition: border .25s;
  -o-transition: border .25s;
  transition: border .25s;
}

.home1 .my {
  padding: 0rem 0 1.0rem 0!important;
  margin: 0rem 0 1rem 0!important;
}
.section-video{
  padding:0px 0px 0px;

}
.myhome{
  padding:40px 0px 40px;

}

.steps-list {
  margin: 0 0 2.4rem 0;
}

.pyquit {
  padding: 0px 0px 0px 0px;
}
.home-individuals1 .py {
  padding: 0rem 0 1rem 0;
}
.section-usp1 {
  padding: 0rem 0 1.0rem 0!important;
  margin: 0rem 0 3rem 0!important;
}
.my1 {
  padding: 0rem 0 1.0rem 0!important;
  margin: 0rem 0 3rem 0!important;
}
.home-businesses1 .py {
  padding: 0rem 0 1rem 0;
}
.quitform1 .usp-title {
padding-top:20px;
}
.pymiddle{
  padding:0px 0px 0px 0px;

}
.pymiddle-map{
  padding:20px 0px 0px 0px;
}
.pt20{
  padding:20px 0px 0px 0px;
}
.pt20last{
  padding:20px 0px 0px 20px;
}

.pytop20rem{
  padding: 0rem 0rem 1rem 0rem
}
.pytop20remlast{
  padding: 0rem 0rem 4rem 0rem
}
.pymiidle{
  padding: 1rem 0rem 1rem 0rem
}
.usp-slider1 .swiper-slide1 {
  margin-top: 0.2rem;
  width: 33.333%;
  padding: 0 2.4rem;
}
.sub-header1 {
    padding-bottom: 4rem;
    padding-top: 3rem;
}

@media print, screen and (min-width: 40em) {
  .dashboardbloack_last li {
      padding: 3.2rem;
  }
  }
  
  @media print, screen and (min-width: 64em) {
  .dashboardbloack_last li {
      padding: 4.8rem;
  }
  }

.steps-list {
  margin: 0 0 2.4rem 0;
}

.days{
	background-color:#222;
	padding:20px 10px;
	height:80px;
	width:80px;
	text-align:center;
	font-size:40px;
	font-weight:900;
	color:#FFF;
	display:inline-block;
	margin-bottom:20px;
	line-height: 18px;
}
.days span{
	font-size:14px;
	font-weight:600;
	color:#FFF;
	display:block;
	margin-top:15px;
}

.site-footer .input input {
  -webkit-box-shadow: inset 0px -2px 0 white;
  box-shadow: inset 0px -2px 0 white;
  color: #000!important;
}